@font-face {
    font-family: 'Dancing Script';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://nhahang05.mauthemewp.com/wp-content/fonts/dancing-script/If2cXTr6YS-zF4S-kcSWSVi_sxjsohD9F50Ruu7BMSo3Rep8ltA.woff2) format('woff2');
    unicode-range: U +0102 -0103, U +0110 -0111, U +0128 -0129, U +0168 -0169, U +01A0 -01A1, U +01AF -01B0, U +0300 -0301, U +0303 -0304, U +0308 -0309, U +0323, U +0329, U +1EA0 -1EF9, U +20AB;
}
.title-kieu, .banner h1 {
    font-family: 'Dancing Script', cursive;
}
h1, h2, h3, h4, h5, h6, .heading-font, .off-canvas-center .nav-sidebar.nav-vertical > li > a {
    font-family: Georgia, Times, "Times New Roman", serif;
}
.section-title b{
	display:none!important;
}
.section-title,
.section-title-normal span{
	border:0!important;
}
.section-title-container{
	margin-bottom:0!important;
}
.product .category {
    color: #143b36;
    opacity: 1;
    font-size: 12px;
}
.product .product-title{
	padding-top:0px;
	padding-bottom:10px;
}
.product .product-title a{
    font-size: 18px;
    font-weight: 500;
    color: #2f3327;
    height: 42px;
}
.product .price-wrapper span.amount{
	font-size: 14px;
	color:#143b36;
	font-weight:500;
}
.list-cnt-box .icon-box-img .icon img{
	height:80px;
	height:80px;
	object-fit:contain!important;
}
.list-cnt-box .icon-box-img .icon:before{
	content: "";
    position: absolute;
    top: 0;
    left: 0;
    margin: auto;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: #8cbc4f;
    transition: all 0.4s;
    z-index: -1;
}
.list-cnt-box .icon-box:hover .icon-box-img .icon:before{
    width: calc(100% + 15px);
    height: calc(100% + 15px);
    top: -7.5px !important;
    left: -7.5px !important;
}
.sec-two:before{
	position:absolute;
	width:230px;
	height:180px;
	content:'';
	background-image:url('/wp-content/uploads/2026/06/h6_leaf-1.png');
	bottom:-50px;
	left:0px;
}
.sec-two:after{
	position:absolute;
	width:230px;
	height:180px;
	content:'';
	background-image:url('/wp-content/uploads/2026/06/h6_leaf-2.png');
	top:0px;
	right:0px;
}
.sec-two{
	z-index:1;
}
.product .box{
	background-color: #f7f7f7;
    border: 1px solid transparent;
    border-radius: 5px;
    overflow: hidden;
    height: 100%;
}
.product .box .box-text-products{
	padding:15px;
}
.product .box:hover{
	border:1px solid #e0e0e0;
}
.product .box .add-to-cart-button{
	position: absolute;
    bottom: 20px;
    right: 20px;
    width: 32px;
    height: 32px;
	overflow:hidden;
}
.product .box .add-to-cart-button a{
    width: 32px;
    height: 32px;
    font-size: 0;
    background:url(/wp-content/uploads/2026/06/shopping-bag.png);
    background-position:center;
    background-repeat:repeat;
    background-size: contain;
    border: 0;
}
.product .box .price-wrapper{
    padding-right: 40px;
    min-height: 48px;
    flex-direction: column;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.box .add-to-cart-button a:hover{
	background-color:transparent!important;
}
.star-rating span:before,.star-rating:before{
	color: #11a148!important;
}
.row-video .col-inner{
	position:relative;
}
.row-video .col-inner .video-button-wrapper{
	position:absolute;
	left:50%;
	top:50%;
	transform:translate(-50%, -50%);
}
.row-video .col-inner .video-button-wrapper a{
	margin-bottom:0;
	color:#12ff12;
}
.sec-whychoise .icon-box-img .icon{
    padding: 18px;
    background: #8CBC4F1A;
    height: 86px;
    border-radius: 50%;
}
.sec-new .cat-label{
    font-size: 12px;
    line-height: 24px;
    opacity: 1;
    color: #55c62b;
}
.sec-new .post-title{
	font-size: 24px;
    line-height: 1.1666666667;
	color:#143b36;
}
.sec-new .box .is-divider{
	display:none;
}
.sec-new .box .button{
	background: transparent;
    color: #000;
    border: 0;
    padding: 0;
    text-transform: capitalize;
    font-size: 14px;
    position:relative;
}
.sec-new .box .button:before{
    position: absolute;
    content: "";
    width: 100%;
    height: 1px;
    left: 0;
    bottom: 4px;
    background-color:#000;
    transition: all 0.3s ease;
}
.sec-new .box .button:hover:before{
	width: 0;
    background-color: #000;
}
.sec-new .box .button:hover{
	color:#55c62b;
	background:transparent;
	box-shadow:none;
}
.sec-test .testimonial-text .text p{
	line-height:1.6;
	font-size:24px;
}
.sec-test .testimonial-text .text{
	padding-left:80px;
	padding-right:80px;
}
.sec-test .text-box-content .star-rating{
	font-size: 25px;
	height: 1.5em;
	line-height:1.5em;
}
.sec-test .star-rating span:before,
.sec-test .star-rating:before{
	color:#ec9e03!important;
}
.sec-test .slide-test:before{
    position: absolute;
    content: "";
    width: 160px;
    height: 140px;
    background-image: url(/wp-content/uploads/2026/06/h1_decor-3.png);
    right: 0;
    top: -80px;
    z-index: 1;
	background-repeat: no-repeat;
	background-position:center;
	background-size:contain;
}
.list-dt .gallery-col{
	padding-bottom:0;
}
.list-dt .gallery-col .col-inner{
	min-height:100px;
	display:flex;
	align-items:center;
	justify-content:center;
}
.list-dt .box-image{
	max-width:150px;
}
.form-email-home p{
	display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    max-width: 800px;
    margin: 0 auto !important;
}
.form-email-home  .wpcf7-spinner{
	display:none;
}
.form-email-home .wpcf7-form-control{
	margin-bottom:0;
    height: 50px;
    box-shadow: none;
}

.form-email-home .wpcf7-form-control-wrap{
	width:100%;
}
.form-email-home .wpcf7-form-control.wpcf7-email{
	border-top-left-radius:10px;
	border-bottom-left-radius:10px;
}
.form-email-home .wpcf7-form-control.wpcf7-submit{
    min-width: 100px;
    background: #05b340;
    border: 0;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}
.sec-form:before{
	position: absolute;
    content: "";
    width: 230px;
    height: 200px;
    background-image: url(/wp-content/uploads/2026/06/ft3-decor.png);
    left: 0;
    top: 0px;
    z-index: 1;
	background-repeat: no-repeat;
	background-position:center;
	background-size:contain;
}
.home .container-width,
.home .full-width .ubermenu-nav,
.home .container,
.home .row,
.home .row.row-small {
    max-width: 1500px;
}
.single-post #comments{
	display:none;
}
.is-divider{
	display:none!important;
}
footer .is-divider{
	display:block!important;
}
.nav-dropdown-default {
    padding: 5px!important;
	border-radius:10px!important;
}
.nav-dropdown-has-border .nav-dropdown{
	border:0!important;
	
}
.nav-dropdown-has-arrow li.has-dropdown:after{
	border-color:transparent;
}
.nav-column>li>a, .nav-dropdown>li>a{
	font-size:15px;
	line-height:20px;
}
.box-about-left:after{
	position: absolute;
    width: 200px;
    height: 160px;
    content: '';
    background-image: url(/wp-content/uploads/2026/06/about-decor-2-1.png);
    bottom: 20%;
    left: -120px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
.box-about-left:before{
    position: absolute;
    width: 260px;
    height: 180px;
    content: '';
    background-image: url(/wp-content/uploads/2026/06/about-decor-1.png);
    top: 0%;
    right: 0px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center right;
}
.col-about-left{
	height:stretch;	
}
.col-about-left .col-inner,
.col-about-left .col-inner .img,
.col-about-left .col-inner .img .img-inner,
.col-about-left .col-inner .img .img-inner img {
	height:100%;
}
.sec-about-three .box-overlay.dark .box-text,
.sec-about-three .box-shade.dark .box-text{
	text-shadow:none;
}
.sec-about-three .dark .button.is-link:hover,
.sec-about-three .dark .button.is-underline:hover {
    color: #55c62b;
    opacity: .8;
}
.row-box-fttop .col{
	flex-basis: 20%;
	max-width: 20%;
}
#shop-sidebar .widget{
	border-radius:10px;
    overflow: hidden;
	border:1px solid #f1f1f1;
}
#shop-sidebar .widget .widget-title{
    text-transform: inherit;
    font-size: 18px;
    font-weight: 500;
    width: 100%;
    display: block;
    padding: 15px;
    background: #0aaf45;
	color:#fff;
}
.widget.woocommerce form{
	padding:15px;
}
.product-categories{
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
}
.product-categories .cat-item {
	padding-left:15px;
	padding-right:15px;
}
.widget_price_filter .ui-slider .ui-slider-range{
	background-color:#0aaf45!important;
}
.widget_price_filter .ui-slider .ui-slider-handle{
	background-color: #00ae3e!important;
}
#button-contact-vr {
    position: fixed;
    bottom: 0;
    z-index: 99999
}

#button-contact-vr .button-contact {
    position: relative;
    margin-top: -5px
}

#button-contact-vr .button-contact .phone-vr {
    position: relative;
    visibility: visible;
    background-color: transparent;
    width: 90px;
    height: 90px;
    cursor: pointer;
    z-index: 11;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0);
    transition: visibility .5s;
    left: 0;
    bottom: 0;
    display: block
}

.phone-vr-circle-fill {
    width: 65px;
    height: 65px;
    top: 12px;
    left: 12px;
    position: absolute;
    box-shadow: 0 0 0 0 #c31d1d;
    background-color: rgba(230,8,8,0.7);
    border-radius: 50%;
    border: 2px solid transparent;
    -webkit-animation: phone-vr-circle-fill 2.3s infinite ease-in-out;
    animation: phone-vr-circle-fill 2.3s infinite ease-in-out;
    transition: all .5s;
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-animuiion: zoom 1.3s infinite;
    animation: zoom 1.3s infinite
}

.phone-vr-img-circle {
    background-color: #e60808;
    width: 40px;
    height: 40px;
    line-height: 40px;
    top: 25px;
    left: 25px;
    position: absolute;
    border-radius: 50%;
    overflow: hidden;
    display: flex;
    justify-content: center;
    -webkit-animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
    animation: phone-vr-circle-fill 1s infinite ease-in-out
}

.phone-vr-img-circle a {
    display: block;
    line-height: 37px
}

.phone-vr-img-circle img {
    max-height: 25px;
    max-width: 27px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%)
}

#instagram-vr .phone-vr-circle-fill {
    background: rgb(17,143,253);
    background: linear-gradient(160deg,rgba(17,143,253,1) 20%,rgba(188,60,218,1) 50%,rgba(253,223,5,1) 80%);
    background-size: contain;
    box-shadow: 0 0 0 0 #c840c9;
    background-color: rgb(79 103 254);
    border: 0
}

#instagram-vr .phone-vr-img-circle {
    background: transparent
}

#telegram-vr .phone-vr-circle-fill {
    box-shadow: 0 0 0 0 #2c9fd8;
    background-color: rgb(44 159 216 / 74%)
}

#telegram-vr .phone-vr-img-circle {
    background: #2c9fd8
}

@-webkit-keyframes phone-vr-circle-fill {
    0% {
        -webkit-transform: rotate(0) scale(1) skew(1deg)
    }

    10% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg)
    }

    20% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg)
    }

    30% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg)
    }

    40% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg)
    }

    50% {
        -webkit-transform: rotate(0) scale(1) skew(1deg)
    }

    100% {
        -webkit-transform: rotate(0) scale(1) skew(1deg)
    }
}

@-webkit-keyframes zoom {
    0% {
        transform: scale(.9)
    }

    70% {
        transform: scale(1);
        box-shadow: 0 0 0 15px transparent
    }

    100% {
        transform: scale(.9);
        box-shadow: 0 0 0 0 transparent
    }
}

@keyframes zoom {
    0% {
        transform: scale(.9)
    }

    70% {
        transform: scale(1);
        box-shadow: 0 0 0 15px transparent
    }

    100% {
        transform: scale(.9);
        box-shadow: 0 0 0 0 transparent
    }
}

.phone-bar a {
    position: absolute;
    margin-top: -65px;
    left: 30px;
    z-index: -1;
    color: #fff;
    font-size: 16px;
    padding: 7px 15px 7px 50px;
    border-radius: 100px;
    white-space: nowrap
}

.phone-bar a:hover {
    opacity: 0.8;
    color: #fff
}

@media(max-width: 736px) {
    .phone-bar {
        display:none
    }
}

#zalo-vr .phone-vr-circle-fill {
    box-shadow: 0 0 0 0 #2196F3;
    background-color: rgba(33,150,243,0.7)
}

#zalo-vr .phone-vr-img-circle {
    background-color: #2196F3
}

#viber-vr .phone-vr-circle-fill {
    box-shadow: 0 0 0 0 #714497;
    background-color: rgba(113,68,151,0.8)
}

#viber-vr .phone-vr-img-circle {
    background-color: #714497
}

#contact-vr .phone-vr-circle-fill {
    box-shadow: 0 0 0 0 #2196F3;
    background-color: rgba(33,150,243,0.7)
}

#contact-vr .phone-vr-img-circle {
    background-color: #2196F3
}

div#whatsapp-vr .phone-vr .phone-vr-circle-fill {
    box-shadow: 0 0 0 0 #1fd744;
    background-color: rgb(35 217 72 / 70%)
}

div#whatsapp-vr .phone-vr .phone-vr-img-circle {
    background: #1cd741
}

div#whatsapp-vr .phone-vr .phone-vr-img-circle img {
    max-width: 100%;
    max-height: 100%;
    border-radius: 50%
}

#fanpage-vr img {
    max-width: 35px;
    max-height: 35px
}

#fanpage-vr .phone-vr-img-circle {
    background-color: #1877f2
}

#fanpage-vr .phone-vr-circle-fill {
    box-shadow: 0 0 0 0 rgb(24 119 242 / 65%);
    background-color: rgb(24 119 242 / 70%)
}

#gom-all-in-one .button-contact {
    transition: 1.6s all;
    -moz-transition: 1.6s all;
    -webkit-transition: 1.6s all
}

#button-contact-vr.active #gom-all-in-one .button-contact {
    margin-left: -100%
}

#all-in-one-vr .phone-bar {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 100%;
    color: #fff;
    padding: 5px 15px 5px 48px;
    border-radius: 50px;
    margin-left: -64px;
    width: max-content;
    cursor: pointer
}

#popup-showroom-vr,div#popup-form-contact-vr {
    display: none
}

#popup-showroom-vr.active,div#popup-form-contact-vr.active {
    display: block;
    position: fixed;
    width: 100%;
    height: 100vh;
    top: 0;
    left: 0;
    z-index: 99999
}

.bg-popup-vr {
    position: absolute;
    left: 0;
    top: 0;
    background: rgb(51 51 51 / 50%);
    width: 100%;
    height: 100vh
}

.content-popup-vr {
    background: #fff;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 95%;
    border-radius: 5px;
    box-shadow: 0 0 14px 5px rgb(0 0 0 / 49%);
    max-width: 600px;
    display: flex
}

.content-popup-vr input,.content-popup-vr textarea {
    width: 100%;
    max-height: 100px;
    min-height: 38px;
    border: 1px solid #b1b1b1;
    margin-bottom: 10px;
    padding: 0 7px;
    background: #fff
}

.content-popup-vr label {
    width: 100%
}

.content-popup-vr input.wpcf7-form-control.wpcf7-submit {
    max-width: fit-content;
    padding: 5px 32px 2px;
    background: #2196f3;
    border: 0;
    color: #fff;
    font-size: 16px;
    border-radius: 5px;
    margin: 10px auto 0;
    display: block;
    box-shadow: 0 0 5px 1px rgb(0 0 0 / 29%);
    font-weight: 400;
    min-height: auto;
    line-height: 30px
}

.content-popup-vr input.wpcf7-form-control.wpcf7-submit:hover {
    opacity: 0.7
}

.content-popup-vr .close-popup-vr {
    font-family: sans-serif;
    width: 23px;
    height: 23px;
    background: black;
    position: absolute;
    top: -10px;
    right: -10px;
    color: #fff;
    text-align: center;
    line-height: 23px;
    font-size: 17px;
    border-radius: 50%;
    cursor: pointer
}

.content-popup-vr .close-popup-vr:hover {
    background: #b50000
}

.content-popup-vr .content-popup-div-vr {
    width: 100%;
    padding: 25px
}

.content-popup-vr .content-popup-img-vr {
    width: 100%;
    max-width: 45%;
    border-radius: 10px 0 0 10px;
    overflow: hidden
}

#loco-top,#loco-bottom {
    display: block
}

#loco-top .content-popup-img-vr,div#popup-form-contact-vr #loco-bottom .content-popup-img-vr {
    max-width: 100%;
    text-align: center
}

#contact-showroom.no-event a {
    pointer-events: none
}

.content-popup-vr .content-popup-div-vr ul {
    color: #333;
    list-style: none;
    font-size: 15px
}

@media(max-width: 673px) {
    div#popup-form-contact-vr .content-popup-vr {
        display:block
    }

    div#popup-form-contact-vr .content-popup-vr .content-popup-img-vr {
        max-width: 100%;
        display: none
    }
}

#ftiktok-vr .phone-vr-img-circle {
    background-color: #020202;
}

#tiktok-vr .phone-vr-circle-fill {
    box-shadow: 0 0 0 0 rgb(2 2 2 / 55%);
    background-color: rgb(2 2 2 / 60%);
}

#tiktok-vr .phone-vr-img-circle img {
    max-width: 90%;
    max-height: 90%;
}

#tiktok-vr .phone-vr-img-circle {
    background: #020202;
}

#messenger-vr .phone-vr-circle-fill {
    box-shadow: 0 0 0 0 #6a4ffe;
    background-color: rgb(106 79 254 / 50%);
}

#messenger-vr .phone-vr-img-circle {
    background-color: #6a4ffe;
}

#messenger-vr .phone-vr-img-circle img {
    max-width: 100%;
    max-height: 100%;
}

.product-info{
	display:flex;
	padding: 0 !important;
    flex-direction: column;
}
.product-info  .product-title{
/* 	order:1; */
	font-size: 24px;
    font-weight: 500;
}
.product-info .variations_form.cart{
/* 	order:2; */
	padding: 0;
}
/* .product-info .product-short-description{
	order:3;
}
.custom-variation-dynamic-price{
	order:2;
}
.product-info .social-icons{
	order:4;
} */
.woocommerce-tabs .nav > li > a{
	font-size:20px;
}
.woocommerce-tabs .nav{
	border-bottom:2px solid #f1f1f1;
}
.woocommerce-tabs .nav-outline>li.active>a{
	border:0;
}
.woocommerce-tabs .nav-outline>li>a{
	position:relative;
	transition: all 0s;
}
.woocommerce-tabs .nav-outline>li>a:before{
	position:absolute;
	width: 100%;
	height:2px;
	content:'';
	left:0;
	bottom:-3px;
	
}
.woocommerce-tabs .nav-outline>li.active>a:before{
	background-color:#0aaf45;
}
.woocommerce form{
	padding-left:0;
	padding-right:0;
}
.section.sec-note-prd{
	padding-left:0!important;
	padding-right:0!important;
	max-width:500px;
}
.box-one{
    background-color: #eaf4ea;
    padding: 5px 25px 5px 15px;
    border-radius: 8px;
	margin-bottom:15px;
}
.box-two{
	background-color: #fffbe5;
    padding: 5px 25px 5px 15px;
    border-radius: 8px;
	margin-bottom:15px;
}
.box-note-detail-prd{
	background-color: #fdf2f3;
    border-radius: 10px;
    width: 100%;
	padding:5px;
	margin-bottom:15px;
}
.box-note-detail-prd p{
	margin-bottom:0;
	font-size:14px;
	font-style:italic;
}
@media(max-width:600px){
	.sec-test .testimonial-text .text {
		padding-left: 10px;
		padding-right: 10px;
	}
	.sec-test .testimonial-text .text p {
		line-height: 1.6;
		font-size: 14px;
	}
	.sec-test .slide-test:before{
		width: 100px;
    	height: 100px;
		top:0;
	}
	.sec-two:after {
		position: absolute;
		width: 130px;
		height: 150px;
		content: '';
		background-image: url(/wp-content/uploads/2026/06/h6_leaf-2.png);
		top: 0px;
		right: 0px;
		background-size: contain;
		background-repeat: no-repeat;
	}
	.sec-two:before {
		position: absolute;
		width: 160px;
		height: 130px;
		content: '';
		background-image: url(/wp-content/uploads/2026/06/h6_leaf-1.png);
		bottom: -20px;
		left: 0px;
		background-size: contain;
		background-repeat: no-repeat;
	}
	.sec-form:before {
		width: 140px;
		height: 140px;
	}
	.row-box-fttop .col {
		flex-basis: 50%;
		max-width: 50%;
		margin-bottom: 20px;
	}
	.row-box-fttop .col .icon-box-img{
		width:42px!important;
	}
	.row-box-fttop .col .icon-box-text p{
		font-size:12px;
	}
	.product-info.summary{
		padding:15px!important;
	}
}